{% load wagtailcore_tags wagtailimages_tags %}

<div class="container">
  <div class="row">
    <div class="col-md-7 base-header">
      {% if page.image %}
        <div class="image">
          {% image page.image width-500 as photo %}
          <img src="{{ photo.url }}" width="{{ photo.width }}" height="{{ photo.height }}" alt="{{ photo.alt }}" />
        </div>
      {% endif %}

      <h1>{{ page.title }}</h1>
    </div>
  </div>
</div>
